@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Parceiros Título */
.guinebox {
  margin-top: 0px;
  width: 100%;
  height: 140px;
  background-image: url(../img/parceiros.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
   background: rgba(0, 0, 0, 0.13);
}

.guinebox h2 {
  margin-top: 30px;
  color: #d6d824;
  font-weight: 600;
}

.guinebox .fa-bullseye {
  color: #f26c3b;
}

.guinebox p {
  color: #fbfbfb;
  margin-top: -5px;
  font-size: 1em;
  font-weight: 500;
}

/* Parceiros */
.parceiros {
  margin-top: 30px;
  background-color: #f4f4f4;
  padding: 10px;
  text-align: center;
  height: 270px;
  border-bottom: 5px solid #00a69c;
}

.parceiros img {
  width: 80%;
  margin-top: 20px;
}

.parceiros .grande {
  width: 25%;
}

.parceiros h6 {
  font-weight: 600;
  padding-top: 15px;
}

.parceiros p {
  font-size: .8em;
  text-align: justify;
  padding-top: 5px;
}


/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Parceiros Título */
  .guinebox {
    margin-top: 0px;
    width: 100%;
    height: 120px;
    background-size: cover;
     background-image: url(../img/parceiros.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .guinebox h2 {
    margin-top: 25px;
    color: #d6d824;
    font-weight: 600;
  }

  .guinebox .fa-bullseye {
    color: #f26c3b;
  }

  .guinebox p {
    color: #eeeeee;
    margin-top: -5px;
    font-size: 1em;
    font-weight: 500;
  }

  /* Parceiros */
.parceiros {
  margin-top: 30px;
  margin-bottom: 10px;
   background-color: #f4f4f4;
  padding: 10px;
  text-align: center;
  height: auto;
  border-bottom: 5px solid #00a69c;
}

.parceiros img {
  width: 80%;
  margin-top: 20px;
}

.parceiros .grande {
  width: 25%;
}

.parceiros h6 {
  font-weight: 600;
  padding-top: 15px;
  font-size: 1.1em;
}

.parceiros p {
  font-size: 1em;
  text-align: justify;
  padding-top: 5px;
}


}
